server.port = 8096
spring.jackson.time-zone = GMT+8

#server.ssl.key-store=classpath:config/server.jks
#server.ssl.key-store-password=Nc3*rVa#u0OQzE#n
#server.ssl.key-store-type=JKS

logging.config = classpath:config/logback-boot.xml

spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=1000MB

#本地mysql
#spring.datasource.url=jdbc:mysql://192.168.31.209:3306/dcmy?useSSL=false&serverTimezone=UTC&characterEncoding=UTF-8
#服务器mysql
spring.datasource.url=jdbc:mysql://124.71.99.140:3308/dcmy?useSSL=false&serverTimezone=Asia/Shanghai&characterEncoding=UTF-8
spring.datasource.username=root
spring.datasource.password=KKOwmQr4JjY6eFPeLZ/dpzxESv+Bb8uQTNYCKyPV
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

mybatis.mapper-locations[0] = classpath*:sqlmap/*Mapper.xml


# Redis数据库索引（默认为0）
# Redis数据库索引（默认为0）
spring.redis.database=0
# 本地Redis服务器地址
#spring.redis.host=192.168.31.209
# 服务器Redis服务器地址
spring.redis.host=124.71.99.140
# Redis服务器连接端口
spring.redis.port=6381
# Redis服务器连接密码（默认为空）
spring.redis.password=pZeKF95bUVU=
#redis.password=123456
# 连接池最大连接数（使用负值表示没有限制）
spring.redis.jedis.pool.max-active=8
# 连接池最大阻塞等待时间（使用负值表示没有限制）
spring.redis.jedis.pool.max-wait=-1
# 连接池中的最大空闲连接
spring.redis.jedis.pool.max-idle=8
# 连接池中的最小空闲连接
spring.redis.jedis.pool.min-idle=0
# 连接超时时间（毫秒）
spring.redis.timeout=5000

#aes
aes.iv=0102030405060809
aes.key=demaygood

#swagger
swagger.enable=true